<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{b89ae3ee-ca05-4a36-b7e5-ad5a65e1a4ff}">
		<property name="name">
			<value>Crafting</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{97a8e4b4-0668-4d6c-a6cb-fbbe0b0fefc6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{171a4291-034c-463f-9079-063a957d93ed}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{99a0a824-20a1-4cd5-93b5-053cff0ec9c6}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{c2fe9fb3-52f2-458e-83b7-5c52712754df}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{35290d78-8e9e-4272-ab7e-7a8dbd9e7200}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{8f0eb8bc-07ee-45f2-a98d-f880956cf029}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{9394cf9e-f65e-41af-b8ca-67a52206d1b2}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{97a8e4b4-0668-4d6c-a6cb-fbbe0b0fefc6}">
		<relationship name="masterBus">
			<destination>{ba012a47-c403-48fd-90ba-6f3c5f077742}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{171a4291-034c-463f-9079-063a957d93ed}">
		<relationship name="modules">
			<destination>{883bf30f-5a0b-4f85-b400-92bc82f1b340}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ba012a47-c403-48fd-90ba-6f3c5f077742}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{99a0a824-20a1-4cd5-93b5-053cff0ec9c6}">
		<relationship name="effectChain">
			<destination>{5d3e7a0f-ec1c-42bc-bd16-d3d529bde17d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{96743403-e245-491b-9e91-61b8f9b20746}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{c2fe9fb3-52f2-458e-83b7-5c52712754df}" />
	<object class="MarkerTrack" id="{35290d78-8e9e-4272-ab7e-7a8dbd9e7200}" />
	<object class="Timeline" id="{8f0eb8bc-07ee-45f2-a98d-f880956cf029}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{9394cf9e-f65e-41af-b8ca-67a52206d1b2}">
		<relationship name="modules">
			<destination>{883bf30f-5a0b-4f85-b400-92bc82f1b340}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{ba012a47-c403-48fd-90ba-6f3c5f077742}">
		<relationship name="effectChain">
			<destination>{0953a2df-5e5c-4f72-b010-d5d66b556866}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3007f8be-bcc9-4a18-b618-9823e64496d9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{97a8e4b4-0668-4d6c-a6cb-fbbe0b0fefc6}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{883bf30f-5a0b-4f85-b400-92bc82f1b340}">
		<relationship name="sounds">
			<destination>{36dce09e-5b17-49fb-9739-0a2825e10dff}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5d3e7a0f-ec1c-42bc-bd16-d3d529bde17d}">
		<relationship name="effects">
			<destination>{5bb12ab8-424b-485a-8c16-3ed1479c414e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{96743403-e245-491b-9e91-61b8f9b20746}" />
	<object class="MixerBusEffectChain" id="{0953a2df-5e5c-4f72-b010-d5d66b556866}">
		<relationship name="effects">
			<destination>{dbc18582-98da-44ba-91bb-2c7a82645afd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3007f8be-bcc9-4a18-b618-9823e64496d9}" />
	<object class="MultiSound" id="{36dce09e-5b17-49fb-9739-0a2825e10dff}">
		<property name="playlistMode">
			<value>2</value>
		</property>
		<relationship name="sounds">
			<destination>{f1a12faf-c9a1-4d8a-9936-c908ce9d645e}</destination>
			<destination>{01313bfa-2182-41a5-97e8-9cac49f18b00}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{5bb12ab8-424b-485a-8c16-3ed1479c414e}" />
	<object class="MixerBusFader" id="{dbc18582-98da-44ba-91bb-2c7a82645afd}" />
	<object class="SingleSound" id="{f1a12faf-c9a1-4d8a-9936-c908ce9d645e}">
		<relationship name="audioFile">
			<destination>{1f006aa4-2ede-44e7-888d-12cfc0bd0ffd}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{01313bfa-2182-41a5-97e8-9cac49f18b00}">
		<property name="pitch">
			<value>-0.400000006</value>
		</property>
		<relationship name="audioFile">
			<destination>{1f006aa4-2ede-44e7-888d-12cfc0bd0ffd}</destination>
		</relationship>
	</object>
</objects>
